ul.blog-list, ul.fprog-modul-list {
	list-style-type: none;
	padding:1em 13px;
}
ul.fprog-modul-list {
	text-align:center;
}
 ul.trainerinnen-list {
	list-style-type: none;
	padding:1em 0;
 }
/*
ul.trainerinnen-list li:nth-child(odd)
1/2
2
3
4

ul.blog-list span.field-content, ul.fprog-modul-list span.field-content {
	display:block;
	padding:0 8px;
}
*/
ul.blog-list li, ul.fprog-modul-list li, ul.trainerinnen-list li {
	padding:0 12px 2em;
}
.views-field-field-beschreibung, .views-field-field-fprog-modul-kurztext-1 {
	display:block;
	padding:1em 0;
}
.blog-weiterlesen {
	
}
.blog-weiterlesen a, .fprog-modul-weiterlesen a{
		border-bottom:none;
}
article.node--type-seminare-uebersicht .node__content, div.view-seminaruebersicht .view-content {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
article.node--type-seminare-uebersicht .node__content {
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
div.view-seminaruebersicht .view-content {
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
div.view-seminaruebersicht .view-content div.views-field-title {
	font-weight:400;
}
div.view-seminaruebersicht .view-content .views-row {
	width:50%;
	box-sizing: border-box;
}
div.view-seminaruebersicht .view-content .views-row:nth-child(odd) {
	padding:6px 6px 2px 0;
}
div.view-seminaruebersicht .view-content .views-row:nth-child(even) {
	padding:6px 0 2px 6px;
}
.views-field-field-seminar-cover-bild {
	line-height:1em;
}
@media all and (min-width: 422px) {

	ul.fprog-modul-list li {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}
	
	ul.blog-list, ul.fprog-modul-list, ul.trainerinnen-list {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}
	ul.blog-list li, ul.fprog-modul-list li, ul.trainerinnen-list li {
		width:50%;
		box-sizing: border-box;
	}
}
@media (min-width: 560px) {
	/*.field--name-field-allgemeine-seminarbeschrei>p {
		margin-top:.2em;
	}*/

	article.node--type-seminare-uebersicht .node__content {
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	article.node--type-seminare-uebersicht .node__content div.layout--onecol {
		width:50%;
		box-sizing: border-box;
	}
	article.node--type-seminare-uebersicht .node__content div.layout--onecol:nth-child(odd) {
		padding-right:12px;
	}
	article.node--type-seminare-uebersicht .node__content div.layout--onecol:nth-child(even) {
		padding-left:12px;
	}
}
@media all and (min-width: 851px) {
	/*.field--name-field-allgemeine-seminarbeschrei>p {
		margin-top:.4em;
	}*/

	ul.blog-list li, ul.fprog-modul-list li, ul.trainerinnen-list li {
		width:25%;
	}
	div.view-seminaruebersicht .view-content .views-row {
		width:50%;
		box-sizing: border-box;
	}
	div.view-seminaruebersicht .view-content .views-row:nth-child(odd) {
		padding:12px 12px 4px 0;
	}
	div.view-seminaruebersicht .view-content .views-row:nth-child(even) {
		padding:12px 0 4px 12px;
	}
}

/*
ul.blog-list, ul.fprog-modul-list {
	list-style-type: none;
	padding:1em 0;
}
ul.blog-list span.field-content, ul.fprog-modul-list span.field-content {
	display:block;
	padding:0 8px;
}
ul.blog-list li, ul.fprog-modul-list li {
	padding:0 0 16px 0;
}
.views-field-field-beschreibung, .views-field-field-fprog-modul-kurztext-1 {
	display:block;
	padding:1em 0;
}
.blog-weiterlesen {
	
}
.blog-weiterlesen a {
		border-bottom:none;
}
@media all and (min-width: 422px) {

	ul.blog-list, ul.fprog-modul-list {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}
	ul.blog-list li, ul.fprog-modul-list li {
		width:50%;
	}
}
@media all and (min-width: 851px) {

	ul.blog-list li, ul.fprog-modul-list li {
		width:25%;
	}
}
*/